#eventos{
  font-size: 14px;
  color: rgb(102,99,99);
}

.card {
  margin: 0rem;
  border: 1px solid gray;
  background-color: #d6d6d6;
}

h1 {
  font-size: 1.5rem;
  margin-bottom: 0.2rem;
  text-align: center;

}

p1 {
  font-size: 1.4rem;
  margin-bottom: 0rem;
  text-align: center;
  font-family: display;
}

p2 {
  font-size: 1.4rem;
  margin-bottom: 0rem;
  text-align: center;
  font-family: display;
}

@font-face {
  font-family: display;
  src: url(/export/assets/fonts/abduction2002.ttf);
}

.base-timer {
  position: relative;
  height: 300px;
  width: 300px;
}

/* Removes SVG styling that would hide the time label */
.base-timer__circle {
  fill: none;
  stroke: none;
}

/* The SVG path that displays the timer's progress */
.base-timer__path-elapsed {
  stroke-width: 7px;
  stroke: grey;
}

.base-timer {
  position: relative;
  width: 300px;
  height: 300px;
  margin: auto;
}

.base-timer__svg {
  transform: scaleX(-1);
}

.base-timer__circle {
  fill: none;
  stroke: none;
}

.base-timer__path-elapsed {
  stroke-width: 7px;
  stroke: grey;
}

.base-timer__path-remaining {
  stroke-width: 7px;
  stroke-linecap: round;
  transform: rotate(90deg);
  transform-origin: center;
  transition: 1s linear all;
  fill-rule: nonzero;
  stroke: currentColor;
}

.base-timer__path-remaining.green {
  color: rgb(65, 184, 131);
}

.base-timer__path-remaining.orange {
  color: orange;
}

.base-timer__path-remaining.red {
  color: red;
}

.base-timer__label {
  position: absolute;
  width: 300px;
  height: 300px;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 48px;
}

.HF-SLIDER {
  position:absolute;
  top:-412px;
  left:-318px;
  width:1280px;
  height:1200px;
  }

  .slideshow-container {
    max-width: 634px;
    
    
  }
  
  
  
  
  .active {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 7s;
    animation-name: fade;
    animation-duration: 7s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: 1} 
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: 1} 
    to {opacity: 1}
  }